Priority: Normal Due date:
Category: Estimated time: 0.00 hour
Target version:

Description

The detector display for DQM has threshold of 100 ADC counts. | would like to lower this to 20 (5X the noise) so we can see more
track signals,

History

#1 - 09/13/2018 12:43 PM - David Adams

- Subject changed from Lower detector diplsy threshold for raw signal to Lower DQM detector display threshold for raw signal

#2 - 09/13/2018 12:52 PM - David Adams

- File disp020.png added

- File disp050.png added

- File disp100.png added

| attach plots from a 90 kV run for thresholds of 100 (25X noise, current value), 50 (12X noise) and 20 (5X noise).
The next step will be to clean up the noisy channels.

da

#3 - 09/13/2018 07:38 PM - David Adams

- Assignee set to David Adams

I will put this in dunetpc v07_06_00.

#4 - 09/18/2018 04:26 PM - David Adams

- Status changed from New to Closed

Done.
Files
disp020.png 39.2 KB 09/13/2018 David Adams
disp100.png 30.6 KB 09/13/2018 David Adams
